
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  font-weight: inherit;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  font-weight: 400;
  line-height: 1.4;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before, blockquote:after {
  content: "";
  content: none;
}

q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a {
  text-decoration: none;
  cursor: pointer;
}

input,
textarea,
select {
  margin: 0;
}

input:focus,
textarea:focus,
select:focus {
  outline: none;
}

textarea {
  overflow: auto;
}

button::-moz-focus-inner,
input[type=button]::-moz-focus-inner,
input[type=submit]::-moz-focus-inner,
input[type=reset]::-moz-focus-inner {
  padding: 0 !important;
  border: 0 none !important;
}

mark {
  background: none;
  color: inherit;
}

strong {
  font-weight: bold;
}

*,
*:before,
*:after {
  box-sizing: border-box;
}

/* stylelint-disable selector-max-type */
html {
  background-color: #ffffff;
  font-family: "saira";
  font-size: 16px;
  /* stylelint-disable-line */
  width: 100%;
  min-height: 100%;
  overflow: initial;
}

body {
  background-color: #ffffff;
  color: #000000;
  font-family: "saira";
  font-weight: 100;
  line-height: 1.4;
  font-size: 100%;
  width: 100%;
  min-height: 100%;
  overflow-x: hidden;
}

button,
input,
label {
  font-family: "saira";
}

a,
button,
input {
  outline: none;
  box-shadow: none;
}
a:focus,
button:focus,
input:focus {
  outline: none;
  box-shadow: none;
}

a, a:hover {
  text-decoration: none;
}

.cover,
.background {
  position: relative;
  overflow: hidden;
}

.clearfix {
  clear: both;
}

.hide {
  display: none !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #000000;
  font-family: "audrey";
}

h1,
.sc-h1 {
  font-size: 1.5rem;
  line-height: 1.25;
}
@media (min-width: 600px) {
  h1,
.sc-h1 {
    font-size: 2.125rem;
  }
}

h2,
.sc-h2 {
  font-size: 1.375rem;
  line-height: 1.25;
  font-weight: 100;
  color: #000000;
}
@media (min-width: 600px) {
  h2,
.sc-h2 {
    font-size: 1.875rem;
  }
}

h3,
.sc-h3 {
  font-size: 1.1875rem;
  line-height: 1.25;
}
@media (min-width: 600px) {
  h3,
.sc-h3 {
    font-size: 1.5rem;
  }
}

h4,
.sc-h4 {
  font-size: 1.125rem;
  line-height: 1.25;
}
@media (min-width: 600px) {
  h4,
.sc-h4 {
    font-size: 1.375rem;
  }
}

h5,
.sc-h5 {
  font-size: 1rem;
  line-height: 1.25;
}
@media (min-width: 600px) {
  h5,
.sc-h5 {
    font-size: 1.25rem;
  }
}

h6,
.sc-h6 {
  font-size: 1rem;
  line-height: 1.25;
}
@media (min-width: 600px) {
  h6,
.sc-h6 {
    font-size: 1.125rem;
  }
}

p,
li {
  font-size: 0.875rem;
  color: #666666;
  margin-bottom: 8px;
}

p {
  line-height: 1.5;
}

.sc-content-wrapper {
  width: 100%;
  padding-left: 16px;
  padding-right: 16px;
  max-width: 1404px;
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box;
}
@media (min-width: 600px) {
  .sc-content-wrapper {
    padding-left: 32px;
    padding-right: 32px;
  }
}

.helper-svg-gradients {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  width: 1px;
  height: 1px;
  padding: 0;
  border: 0;
}

/* stylelint-disable selector-max-type */
sup {
  vertical-align: super;
  font-size: 50%;
  /* stylelint-disable-line */
  line-height: 0;
}

sub {
  vertical-align: sub;
  font-size: 50%;
  /* stylelint-disable-line */
  line-height: 0;
}

/* stylelint-enable selector-max-type */
.sc-hidden {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  width: 1px;
  height: 1px;
  padding: 0;
  border: 0;
}

.no-scroll {
  position: fixed;
  height: 100%;
  top: 0;
  overflow: hidden;
}

.desktop,
.only-desktop {
  display: none !important;
}

.mobile,
.only-mobile {
  display: block !important;
}

@media (min-width: 600px) {
  .desktop,
.only-desktop {
    display: block !important;
  }

  .mobile,
.only-mobile {
    display: none !important;
  }
}
/* stylelint-enable selector-max-type */
@font-face {
  font-family: "saira";
  src: url("../fonts/saira-black-webfont.woff2") format("woff2"), url("../fonts/saira-black-webfont.woff") format("woff");
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: "saira";
  src: url("../fonts/saira-bold-webfont.woff2") format("woff2"), url("../fonts/saira-bold-webfont.woff") format("woff");
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: "saira";
  src: url("../fonts/saira-extrabold-webfont.woff2") format("woff2"), url("../fonts/saira-extrabold-webfont.woff") format("woff");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "saira";
  src: url("../fonts/saira-extralight-webfont.woff2") format("woff2"), url("../fonts/saira-extralight-webfont.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "saira";
  src: url("../fonts/saira-light-webfont.woff2") format("woff2"), url("../fonts/saira-light-webfont.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "saira";
  src: url("../fonts/saira-medium-webfont.woff2") format("woff2"), url("../fonts/saira-medium-webfont.woff") format("woff");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "saira";
  src: url("../fonts/saira-regular-webfont.woff2") format("woff2"), url("../fonts/saira-regular-webfont.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: "saira";
  src: url("../fonts/saira-semibold-webfont.woff2") format("woff2"), url("../fonts/saira-semibold-webfont.woff") format("woff");
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: "saira";
  src: url("../fonts/saira-thin-webfont.woff2") format("woff2"), url("../fonts/saira-thin-webfont.woff") format("woff");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "audrey";
  src: url("../fonts/audrey-bold-webfont.woff2") format("woff2"), url("../fonts/audrey-bold-webfont.woff") format("woff");
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-family: "audrey";
  src: url("../fonts/audrey-boldoblique-webfont.woff2") format("woff2"), url("../fonts/audrey-boldoblique-webfont.woff") format("woff");
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-family: "audrey";
  src: url("../fonts/audrey-medium-webfont.woff2") format("woff2"), url("../fonts/audrey-medium-webfont.woff") format("woff");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: "audrey";
  src: url("../fonts/audrey-mediumoblique-webfont.woff2") format("woff2"), url("../fonts/audrey-mediumoblique-webfont.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: "audrey";
  src: url("../fonts/audrey-normal-webfont.woff2") format("woff2"), url("../fonts/audrey-normal-webfont.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "audrey";
  src: url("../fonts/audrey-normaloblique-webfont.woff2") format("woff2"), url("../fonts/audrey-normaloblique-webfont.woff") format("woff");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: "ormont";
  src: url("../fonts/ormont_light-webfont.woff2") format("woff2"), url("../fonts/ormont_light-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
img {
  pointer-events: none;
}

p, a {
  font-weight: 700;
}

h2 {
  color: #000000;
  letter-spacing: -4px;
}
@media (max-width: 599.98px) {
  h2 {
    font-size: 30px;
    text-align: center;
  }
}

p {
  font-size: 14px;
}

.gray-bg {
  background: #F2F3F0;
}

.p-btn {
  padding: 16px 40px;
  display: inline-block;
  border-radius: 50px;
  font-family: "audrey";
  font-size: 1.125rem;
  font-style: italic;
}
.p-btn.blue {
  background: #000000;
  color: #ffffff;
  border: 1px solid #000000;
}
.p-btn.white {
  background: #ffffff;
  color: #000000;
}
.p-btn.small {
  padding: 6px 19px;
}
.p-btn:hover {
  background: #000000;
  color: #ffffff;
}

.s-btn {
  padding: 16px 40px;
  display: inline-block;
  border: 1px solid;
  border-radius: 50px;
  background: transparent;
  font-family: "audrey";
  font-style: italic;
  font-size: 1.125rem;
  transition: all 0.4s;
  -moz-transition: all 0.4s;
  -webkit-transition: all 0.4s;
}
.s-btn.blue {
  color: #000000;
  border-color: #000000;
}
.s-btn.green {
  color: #5F5E48;
  border-color: #5F5E48;
}
.s-btn.white {
  border-color: #ffffff;
  color: #ffffff;
}
.s-btn.small {
  padding: 6px 19px;
}
.s-btn:hover {
  background: #000000;
  color: #ffffff;
  border: 1px solid #000000;
}

h2 {
  color: #000000;
  text-transform: capitalize;
}

h3 {
  text-transform: capitalize;
}

.title {
  margin-bottom: 100px;
  text-align: center;
}
.title h2 {
  font-size: 38px;
  position: relative;
  z-index: 2;
  text-transform: capitalize;
}
.title h3 {
  position: relative;
  color: #D1DBCD;
  font-family: "saira";
  font-size: 200px;
  line-height: 10px;
  z-index: 1;
  text-transform: capitalize;
}
@media (max-width: 599.98px) {
  .title h3 {
    font-size: 96px;
  }
}

.title-line {
  width: 100%;
}
.title-line h3 {
  border-bottom: 1px solid #ffffff;
  margin-bottom: 50px;
}
.title-line h3 p {
  font-size: 20px;
  margin: 0;
  position: relative;
  color: #ffffff;
  background: #000000;
  display: inline-block;
  padding: 10px 10px 10px 0;
  bottom: -23px;
}

.group {
  position: relative;
  border: 1px solid #D1DBCD;
  box-sizing: border-box;
  border-radius: 4px;
  padding: 14px 24px;
  margin-bottom: 10px;
  min-height: 55px;
  position: relative;
  /* active state */
  /* BOTTOM BARS ================================= */
  /* active state */
  /* HIGHLIGHTER ================================== */
  /* active state */
}
.group input, .group textarea {
  border: 0;
  width: 100%;
  font-weight: bold;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.group label {
  color: #2b2929;
  font-size: 14px;
  font-weight: normal;
  position: absolute;
  pointer-events: none;
  left: 25px;
  top: 16px;
  transition: 0.2s ease all;
  -moz-transition: 0.2s ease all;
  -webkit-transition: 0.2s ease all;
}
.group input:focus ~ label,
.group input:valid ~ label,
.group textarea:focus ~ label,
.group textarea:valid ~ label {
  top: 0;
  font-size: 12px;
  color: #666666;
}
.group .bar {
  position: relative;
  display: block;
  width: 300px;
}
.group .bar:before,
.group .bar:after {
  content: "";
  height: 2px;
  width: 0;
  bottom: 1px;
  position: absolute;
  background: #5264AE;
  transition: 0.2s ease all;
  -moz-transition: 0.2s ease all;
  -webkit-transition: 0.2s ease all;
}
.group .bar:before {
  left: 50%;
}
.group .bar:after {
  right: 50%;
}
.group input:focus ~ .bar:before,
.group input:focus ~ .bar:after {
  width: 50%;
}
.group .highlight {
  position: absolute;
  height: 60%;
  width: 100%;
  top: 25%;
  left: 0;
  pointer-events: none;
  opacity: 0.5;
}
.group input:focus ~ .highlight,
.group textarea:focus ~ .highlight {
  -webkit-animation: inputHighlighter 0.3s ease;
  -moz-animation: inputHighlighter 0.3s ease;
  animation: inputHighlighter 0.3s ease;
}
.group.search-input {
  padding-left: 50px;
  background-image: url(../images/search.svg);
  background-repeat: no-repeat;
  background-size: 20px;
  background-position: 16px 16px;
}
.group.search-input label {
  left: 50px;
}

.title-2 {
  font-size: 40px;
  position: relative;
  padding-bottom: 10px;
  margin-bottom: 20px;
  font-weight: 500 !important;
  display: inline-block;
}
.title-2:after {
  content: "";
  width: 145px;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  margin: 0 auto;
  height: 1px;
  background: #000000;
}
@media (max-width: 599.98px) {
  .title-2:after {
    width: 75px;
  }
}
@media (max-width: 599.98px) {
  .title-2 {
    font-size: 30px;
  }
}

.title-box {
  text-align: center;
  margin-bottom: 40px;
}
.title-box h2 {
  font-family: "audrey";
  font-weight: 500 !important;
  color: #ffffff;
}
.title-box h2::after {
  background: #ffffff;
}

@-moz-keyframes inputHighlighter {
  from {
    background: #5264AE;
  }
  to {
    width: 0;
    background: transparent;
  }
}
@keyframes inputHighlighter {
  from {
    background: #5264AE;
  }
  to {
    width: 0;
    background: transparent;
  }
}
header {
  padding-top: 5px;
  padding-bottom: 5px;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 5;
  background: transparent;
  transition: all 0.4s;
  min-height: 100px;
  z-index: 10;
}
@media (min-width: 1024px) and (max-width: 1400px) {
  header {
    padding-top: 5px;
    padding-bottom: 5px;
  }
}
header .navbar {
  display: block;
}
header .navbar .navbar-nav {
  width: 100%;
  min-height: 100px;
  align-items: center;
  justify-content: space-between;
}
header .navbar .navbar-nav li {
  display: flex;
  width: 300px;
  justify-content: space-between;
}
header .navbar .navbar-nav li a {
  color: #ffffff;
  font-family: "audrey";
  font-weight: 500 !important;
  font-size:15px;
}
@media (max-width: 599.98px) {
  header .navbar .navbar-nav {
    margin-top: 80px;
    background: #ffffff;
    padding: 40px 0;
  }
  header .navbar .navbar-nav li {
    display: block;
    text-align: center;
  }
  header .navbar .navbar-nav li a {
    width: 100%;
    display: block;
    color: #000000;
  }
}
header .navbar .navbar-brand {
  position: absolute;
  width: 170px;
  margin: 0 auto;
  right: 0;
  left: 0;
  display: block;
}
header .navbar .navbar-brand img {
  width: 100%;
}
header .navbar .navbar-brand .one {
  display: block;
}
header .navbar .navbar-brand .two {
  display: none;
}
@media (max-width: 599.98px) {
  header .navbar .navbar-collapse {
    display: block !important;
    position: fixed !important;
    top: 100px;
    width: 260px !important;
    bottom: 0;
    height: 100% !important;
    right: 0;
    max-height: 100%;
    background: #ffffff;
    overflow: hidden;
    transition: all 0.4s;
    -moz-transition: all 0.4s;
    -webkit-transition: all 0.4s;
  }
  header .navbar .navbar-collapse.collapse:not(.show) {
    width: 0 !important;
    transition: all 0.4s;
    -moz-transition: all 0.4s;
    -webkit-transition: all 0.4s;
  }
}
@media (max-width: 599.98px) {
  header .navbar-toggler {
    position: absolute;
    right: 0;
    top: 40px;
  }
}
header.scroll {
  background: #ffffff;
}
header.scroll .navbar .navbar-nav li a {
  color: #000000;
}
header.scroll .navbar .navbar-brand .one {
  display: none;
}
header.scroll .navbar .navbar-brand .two {
  display: block;
}
header.scroll .navbar svg line {
  stroke: #000000;
}

.banner {
  height: 111vh;
  background: url(../images/banner.png);
  background-repeat: no-repeat;
  background-position: bottom right;
  background-size: cover;
  padding: 0 !important;
}
@media (max-width: 599.98px) {
  .banner {
    background: url(../images/mob-banner.jpeg);
    background-size: 113%;
    background-position: 0px -39px;
    background-repeat: no-repeat;
  }
}
.banner .container {
  position: relative;
  height: 100vh;
  display: flex;
  align-items: center;
}
@media (max-width: 599.98px) {
  .banner .container {
    align-items: normal;
  }
}
.banner .container .content {
  position: relative;
  top: -6%;
  padding: 100px 0;
  width: 560px;
}
@media (max-width: 599.98px) {
  .banner .container .content {
    width: 80%;
    top: 70px;
    height: 390px;
    padding: 100px 0;
  }
}
.banner .container .content h2 {
  font-size: 50px;
  font-family: "ormont";
  text-align: left;
}
@media (max-width: 599.98px) {
  .banner .container .content h2 {
    font-size: 30px;
  }
}
.banner .container .content a {
  position: absolute;
  bottom: 30px;
  padding: 20px 29px 20px 0;
  background: url(../images/right-icon.svg);
  background-repeat: no-repeat;
  background-position: right 27px;
  background-size: 15px;
}
.banner .container .content h2, .banner .container .content a {
  margin-left: 60px;
  z-index: 6;
  color: #ffffff;
}
.banner .container .content::after {
  content: "";
  width: 210px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  border: 1px solid #c2c2c2;
}
@media (max-width: 599.98px) {
  .banner .container .content::after {
    height: 300px;
    top: 70px;
  }
}

section {
  padding: 150px 0;
}
@media (max-width: 599.98px) {
  section {
    padding: 50px 0;
  }
}

.about {
  text-align: right;
  padding: 100px 0;
}
.about .content {
  width: 550px;
  margin: 0 auto;
}
@media (max-width: 599.98px) {
  .about .content {
    width: 90%;
  }
}
.about .bottom-icon {
  margin-top: 150px;
  text-align: center;
}

.projects {
  background: #000000;
}
@media (max-width: 599.98px) {
  .projects {
    padding: 50px 0;
  }
}
.projects p {
  width: 350px;
  color: #ffffff;
}
@media (max-width: 599.98px) {
  .projects p {
    width: 90%;
  }
}
.projects img {
  width: 70%;
}
@media (max-width: 599.98px) {
  .projects img {
    width: 100%;
  }
}
.projects .icon-box img {
  width: 201px !important;
}
@media (max-width: 599.98px) {
  .projects .icon-box img {
    width: 150px !important;
  }
}
.projects a {
  display: block;
  margin-top: 20px;
  padding: 30px 30px 30px 48px;
  color: #ffffff;
  background: url(../images/btn-right.svg);
  background-repeat: no-repeat;
  background-position: left 24px;
  background-size: 35px;
}

.floor-box {
  text-align: center;
}
@media (max-width: 599.98px) {
  .floor-box {
    padding: 50px 0;
  }
}
.floor-box .title-2 {
  text-align: center;
}
.floor-box .slide-box {
  width: 650px;
  margin: 40px auto 0 auto;
}
@media (max-width: 599.98px) {
  .floor-box .slide-box {
    width: 80%;
  }
}
.floor-box .slide-box .nav {
  margin: 0 auto;
  justify-content: center;
  border-bottom: 1px solid #000000;
  margin-bottom: 30px;
}
.floor-box .slide-box .nav .nav-item {
  margin-bottom: 0;
}
.floor-box .slide-box .nav .nav-item a {
  border: 0;
  padding: 20px 80px;
  color: #000000;
}
.floor-box .slide-box .nav .nav-item a.active {
  border-bottom: 5px solid #000000;
}
.floor-box .slide-box .tab-content {
  position: relative;
}
.floor-box .slide-box .tab-content img {
  width: 100%;
}
.floor-box .slide-box .tab-content .content {
  margin-top: 50px;
}
.floor-box .slide-box .tab-content .content h3 {
  font-weight: 500;
  text-transform: uppercase;
  font-family: "saira";
}
.floor-box .slide-box .tab-content .content h3 span {
  font-weight: 600;
}
@media (max-width: 599.98px) {
  .floor-box .slide-box .tab-content .content h3 {
    width: 63%;
    margin: 0 auto;
    font-size: 16px;
  }
}
.floor-box .slide-box .tab-content .slick-arrow {
  top: 35%;
  position: absolute;
  font-size: 0;
  width: 50px;
  height: 50px;
  background: transparent;
  transform: rotate(-45deg);
}
@media (max-width: 599.98px) {
  .floor-box .slide-box .tab-content .slick-arrow {
    width: 20px;
    height: 20px;
  }
}
.floor-box .slide-box .tab-content .slick-arrow.slick-next {
  right: -80px;
  border-left: 0;
  border-top: 0;
}
@media (max-width: 599.98px) {
  .floor-box .slide-box .tab-content .slick-arrow.slick-next {
    top: auto;
    right: -20px;
    bottom: 0;
    bottom: 60%;
  }
}
.floor-box .slide-box .tab-content .slick-arrow.slick-prev {
  left: -80px;
  border-right: 0;
  border-bottom: 0;
}
@media (max-width: 599.98px) {
  .floor-box .slide-box .tab-content .slick-arrow.slick-prev {
    top: auto;
    left: -20px;
    bottom: 60%;
  }
}

.spec-box {
  background: #000000;
}
@media (max-width: 599.98px) {
  .spec-box {
    padding: 50px 0;
  }
}
.spec-box h3 {
  color: #ffffff;
  position: relative;
}
.spec-box p {
  color: #ffffff;
}
.spec-box .item {
  width: 450px;
  padding-left: 50px;
}
@media (max-width: 599.98px) {
  .spec-box .item {
    margin-bottom: 50px;
  }
}
@media (max-width: 599.98px) {
  .spec-box .item {
    width: 90%;
  }
}
.spec-box .item h3 {
  margin-bottom: 18px;
}
.spec-box .item h3::after {
  content: "";
  position: absolute;
  left: -30px;
  top: 8px;
  width: 10px;
  height: 10px;
  background: #ffffff;
  transform: rotate(45deg);
}
.spec-box .item:nth-child(even) {
  margin-left: auto;
  text-align: right;
  padding-right: 50px;
  padding-left: 0;
}
.spec-box .item:nth-child(even) h3::after {
  left: auto;
  right: -30px;
}

.map-box {
  padding: 100px 0 0 0;
}
@media (max-width: 599.98px) {
  .map-box {
    padding: 50px 0 0 0;
  }
  .map-box .title-2 {
    font-size: 30px;
  }
  .map-box p {
    font-size: 12px;
  }
}
.map-box .content {
  width: 500px;
  margin: 0 auto;
  text-align: center;
}
@media (max-width: 599.98px) {
  .map-box .content {
    width: 90%;
  }
}

.form-box {
  padding: 100px 0;
  background: url(../images/form-bg.jpg) no-repeat;
  background-size: cover;
}
@media (max-width: 599.98px) {
  .form-box {
    padding: 50px 0;
  }
}
.form-box .form-wrap {
  width: 500px;
  margin: 0 auto;
}
@media (max-width: 599.98px) {
  .form-box .form-wrap {
    width: 90%;
  }
}
.form-box .form-wrap input,
.form-box .form-wrap textarea {
  display: block;
  width: 100%;
  background: transparent;
  border: 1px solid #ffffff;
  padding: 10px;
  margin-bottom: 15px;
  color: #ffffff;
  text-transform: uppercase;
}
@media (max-width: 599.98px) {
  .form-box .form-wrap input,
.form-box .form-wrap textarea {
    padding: 5px;
    font-size: 14px;
  }
}
.form-box .form-wrap button {
  width: 100%;
  padding: 15px 0;
  display: block;
  background: #ffffff;
  color: #000000;
  border: 0;
  text-transform: uppercase;
}
@media (max-width: 599.98px) {
  .form-box .form-wrap button {
    padding: 8px 0;
    font-size: 14px;
  }
}

footer .top {
  padding: 100px 0;
}
@media (max-width: 599.98px) {
  footer .top {
    padding: 50px 0;
  }
}
footer .top .item {
  text-align: center;
}
@media (max-width: 599.98px) {
  footer .top .item {
    margin-bottom: 30px;
  }
}
footer .top .item .icon {
  width: 32px;
  margin: 0 auto;
  margin-bottom: 20px;
}
footer .top .item a {
  display: block;
  color: #000000;
}
footer .top .item img {
  width: 100%;
}
footer .social .content {
  width: 500px;
  margin: 0 auto;
  text-align: center;
  display: flex;
  justify-content: center;
}
@media (max-width: 599.98px) {
  footer .social .content {
    width: 90%;
  }
}
footer .social .content .item {
  display: flex;
  align-items: center;
}
footer .social .content .item .list {
  display: flex;
  align-items: center;
}
footer .social .content .item .list a {
  display: block;
  width: 42px;
  margin-left: 20px;
  color: #000000;
}
@media (max-width: 599.98px) {
  footer .social .content .item .list a {
    width: 24px;
  }
}
footer .social .content .item .list a img {
  width: 100%;
}
footer p {
  color: #000000;
}
footer .cprt {
  background: #000000;
  margin-top: 20px;
}
footer .cprt p {
  color: #ffffff;
  margin: 0;
  padding: 20px 0;
  text-align: center;
}


